Pular para o conteúdo
Ver todas as ameaças

Contact Form by Supsystic - CVE-2021-24276

Alvo: Contact Form by Supsystic

Descrição

Refletiu a vulnerabilidade de scripts transversais (XSS) descobertas por 0xB9 no Formulário de contato do WordPress por plugin supsystic (versões <= 1.7.14).

Software
Contact Form by Supsystic
Tipo Software
Plugin
CVE
CVE-2021-24276
Tags
Nâo informado
Data de publicação
19/04/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Não medido
plugins premium WordPress